Loading...
Searching...
No Matches
filter.h File Reference
SPA » POD

`spa/pod/filter.h` More...

Go to the source code of this file.

## Functions

static int | spa_pod_choice_fix_default (struct spa_pod_choice *choice)
static int | spa_pod_filter_flags_value (struct spa_pod_builder *b, uint32_t type, const void *r1, const void *r2, uint32_t size 1)
static int | spa_pod_filter_is_step_of (uint32_t type, const void *r1, const void *r2, uint32_t size 1)
static int | spa_pod_filter_prop (struct spa_pod_builder *b, const struct spa_pod_prop *p1, const struct spa_pod_prop *p2)
static int | spa_pod_filter_part (struct spa_pod_builder *b, const struct spa_pod *pod, uint32_t pod_size, const struct spa_pod *filter, uint32_t filter_size)
static int | spa_pod_filter (struct spa_pod_builder *b, struct spa_pod **result, const struct spa_pod *pod, const struct spa_pod *filter)

## Detailed Description

`spa/pod/filter.h`